@charset "UTF-8";
/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* line 389, global/scss/mixins/_icons.scss */
.region-content-footer .app-banner .close:after,
.displaymode-tablet .app-banner .close:after,
.displaymode-mobile .app-banner .close:after {
  *margin-right: .3em;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  font-family: "FontAwesome" !important;
  font-weight: normal !important;
  font-style: normal !important;
  display: inline-block;
  speak: none; }

/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 5, global/scss/t3_modules/app-banner/app-banner.scss */
.is-banner-open .region-ad-takeover {
  display: block;
  padding-bottom: 0;
  padding-top: 0; }

/* line 12, global/scss/t3_modules/app-banner/app-banner.scss */
.app-banner {
  display: none; }

/* line 19, global/scss/t3_modules/app-banner/app-banner.scss */
.app-banner * {
  box-sizing: border-box; }

/* line 27, global/scss/t3_modules/app-banner/app-banner.scss */
.region-content-footer .app-banner.active,
.displaymode-tablet .app-banner.active,
.displaymode-mobile .app-banner.active {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  padding: 12px 20px;
  background: #f2f2f2;
  color: #2b2b2b; }

/* line 39, global/scss/t3_modules/app-banner/app-banner.scss */
.region-content-footer .app-banner .app-banner__info,
.displaymode-tablet .app-banner .app-banner__info,
.displaymode-mobile .app-banner .app-banner__info {
  position: relative;
  padding-left: 20px;
  font-size: 0;
  line-height: 0;
  min-height: 74px; }
  /* line 47, global/scss/t3_modules/app-banner/app-banner.scss */
  .region-content-footer .app-banner .app-banner__info .text .title,
  .displaymode-tablet .app-banner .app-banner__info .text .title,
  .displaymode-mobile .app-banner .app-banner__info .text .title {
    padding-top: 3px;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.43; }
  /* line 53, global/scss/t3_modules/app-banner/app-banner.scss */
  .region-content-footer .app-banner .app-banner__info .text p,
  .displaymode-tablet .app-banner .app-banner__info .text p,
  .displaymode-mobile .app-banner .app-banner__info .text p {
    font-size: 14px;
    line-height: 1.4; }
  /* line 59, global/scss/t3_modules/app-banner/app-banner.scss */
  .region-content-footer .app-banner .app-banner__info img,
  .displaymode-tablet .app-banner .app-banner__info img,
  .displaymode-mobile .app-banner .app-banner__info img {
    float: left;
    max-width: 74px;
    border-radius: 10px;
    margin-right: 15px; }

/* line 67, global/scss/t3_modules/app-banner/app-banner.scss */
.region-content-footer .app-banner .store-links,
.displaymode-tablet .app-banner .store-links,
.displaymode-mobile .app-banner .store-links {
  border-top: 1px solid #b2b2b2;
  padding-top: 12px;
  margin-top: 12px;
  font-size: 0;
  line-height: 0; }
  /* line 74, global/scss/t3_modules/app-banner/app-banner.scss */
  .region-content-footer .app-banner .store-links a:first-child,
  .displaymode-tablet .app-banner .store-links a:first-child,
  .displaymode-mobile .app-banner .store-links a:first-child {
    margin-right: 20px; }
  /* line 78, global/scss/t3_modules/app-banner/app-banner.scss */
  .region-content-footer .app-banner .store-links img,
  .displaymode-tablet .app-banner .store-links img,
  .displaymode-mobile .app-banner .store-links img {
    width: 100%;
    max-width: calc(50% - 10px); }
    /* line 82, global/scss/t3_modules/app-banner/app-banner.scss */
    .region-content-footer .app-banner .store-links img:nth-child(even),
    .displaymode-tablet .app-banner .store-links img:nth-child(even),
    .displaymode-mobile .app-banner .store-links img:nth-child(even) {
      margin-left: 30px; }

/* line 87, global/scss/t3_modules/app-banner/app-banner.scss */
.region-content-footer .app-banner .close,
.displaymode-tablet .app-banner .close,
.displaymode-mobile .app-banner .close {
  cursor: pointer;
  position: absolute;
  left: -5px;
  top: 50%;
  border-radius: 100%;
  line-height: 0; }
  /* line 455, global/scss/mixins/_icons.scss */
  .region-content-footer .app-banner .close:after,
  .displaymode-tablet .app-banner .close:after,
  .displaymode-mobile .app-banner .close:after {
    color: #606060;
    content: "";
    font-size: 16px !important; }
  /* line 480, global/scss/mixins/_icons.scss */
  .region-content-footer .app-banner .close.disabled:after,
  .displaymode-tablet .app-banner .close.disabled:after,
  .displaymode-mobile .app-banner .close.disabled:after {
    color: #b2b2b2 !important; }

/* line 99, global/scss/t3_modules/app-banner/app-banner.scss */
.displaymode-hires .region-content-footer .app-banner,
.displaymode-desktop .region-content-footer .app-banner,
.displaymode-tablet .region-content-footer .app-banner,
.displaymode-tablet .app-banner {
  font-size: 0; }
  /* line 105, global/scss/t3_modules/app-banner/app-banner.scss */
  .displaymode-hires .region-content-footer .app-banner .app-banner__info,
  .displaymode-desktop .region-content-footer .app-banner .app-banner__info,
  .displaymode-tablet .region-content-footer .app-banner .app-banner__info,
  .displaymode-tablet .app-banner .app-banner__info {
    padding-right: 20px; }
  /* line 109, global/scss/t3_modules/app-banner/app-banner.scss */
  .displaymode-hires .region-content-footer .app-banner .store-links,
  .displaymode-hires .region-content-footer .app-banner .app-banner__info,
  .displaymode-desktop .region-content-footer .app-banner .store-links,
  .displaymode-desktop .region-content-footer .app-banner .app-banner__info,
  .displaymode-tablet .region-content-footer .app-banner .store-links,
  .displaymode-tablet .region-content-footer .app-banner .app-banner__info,
  .displaymode-tablet .app-banner .store-links,
  .displaymode-tablet .app-banner .app-banner__info {
    padding-top: 0;
    margin-top: 0;
    border-top: 0 none;
    vertical-align: middle;
    display: inline-block;
    width: 50%; }

/* line 122, global/scss/t3_modules/app-banner/app-banner.scss */
.region-content-footer .app-banner {
  max-width: 700px;
  display: block;
  position: relative;
  background: #f2f2f2;
  color: #2b2b2b;
  top: 0;
  left: 0;
  right: 0;
  padding: 12px 0;
  margin-top: -60px;
  padding-bottom: 40px; }
  /* line 135, global/scss/t3_modules/app-banner/app-banner.scss */
  .displaymode-mobile .region-content-footer .app-banner {
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px; }
  /* line 141, global/scss/t3_modules/app-banner/app-banner.scss */
  .region-content-footer .app-banner .app-banner__info {
    padding-left: 0; }
